petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscQuadrature

Quadrature rule for integration.

### Synopsis

    typedef struct _p_PetscQuadrature *PetscQuadrature;

### See Also

PetscQuadratureCreate(), PetscQuadratureDestroy()

### Level

beginner

### Location

src/dm/dt/space/../../../../include/petscdt.h

### Implementations

_p_PetscQuadrature in include/petsc/private/dtimpl.h
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages